/// This dofile use "${cleaned}/CLEANED.dta" to produce figure 9

use "${cleaned}/CLEANED.dta", clear
separate court_gov2020, by(code=="SSD")
replace country="Congo (DRC)" if code=="COD" //shorter name for better presentation
graph bar court_gov20200 court_gov20201, over(country, label(nolab) sort(court_gov2020) gap(*.1)) ytitle("Percentage") blabel(group, position(outside) size(vsmall)) legend(off) nofill bar(2, color("237 125 50")) bar(1, color("68 114 196"))
graph export "${output}/figure 9.svg", as(svg) replace
